<?php

	//echo $_POST['nom_fichier'];
	//echo "Bilou";

	//$name = $_FILES['fileToUpload']['name'];
	//$size = $_FILES['fileToUpload']['size'];
	
	//$fichier = $_FILES["fileToUpload"];
	//echo $name ." " .$size;
	
	//echo $_FILES["fileToUpload"]["name"];
	
	$target_dir = "uploads/";
	$uploadOk = 1;
	
	//echo $_FILES['my_uploaded_file']["name"];
	
	$target_file = $target_dir . basename($_FILES["my_uploaded_file"]["name"]);
	echo $target_file;		
	
/*	if (file_exists($target_file)) 
	{
		$uploadOk = 0;
		echo "existe";
		
	}
*/	
/*	if ($_FILES["my_uploaded_file"]["size"] > 5000000) 
	{
		$uploadOk = 0;
		echo "taille";
	}*/
/*
	if($uploadOk == 1)
	{
		if (move_uploaded_file($_FILES["my_uploaded_file"]["tmp_name"], $target_file))
		{
			echo "ok";
		}
		else
		{
			echo "plouf";
		}
	}	
*/	
	//move_uploaded_file($_FILES['my_uploaded_file']['name'], '/uploads');
	
	//echo "1234";
?>